/*
	epsilonwiki_styles | copyleft_GPL alainmarty
	version white
*/
/* gestion de base */
* { margin:0px; padding:0px; color:gray; font-family: Verdana, sans-serif; font-size:14px; }
body 		{ background-color:#fc6; }
#cadre		{ background-color:#fff; font-size:1em; margin:10px; padding: 10px 20px 10px 20px; }
#head		{ height: 70px; font-size:1.4em; background-color:transparent; margin-bottom:1px;  font-family: Verdana, sans-serif; color: #dd9221;
		background-image: url( 'logo_Vallect_NB.png' ); background-repeat: no-repeat; background-position: right;
 }
#menu, #foot{ background-color:transparent; font-size:10px; font-style:italic; color:#888; margin-bottom:1px; }
#content 	{ background-color:transparent; border:1px solid #ccc; padding: 10px; }
#preview 	{ background-color:transparent; border:1px solid #ccc; padding:10px; overflow:auto; display: block; height:300px; }
textarea 	{ background-color:#422; border:0px; width:100%; height:300px; color:#fff; font-family:Courier New; }
a		 	{ text-decoration:none; color:#dd9221; }
input { display:inline; color:#888; background-color:#ffc; border:0px; }
a:hover, input:hover 	{ color:#333399; }
a img:hover { background-color:#fc6}
h1, h2, h3, h4, h5, h6 { margin-top:5px; margin-left:20px; color:gray; padding-top:5px; font-family:Verdana, sans-serif; }
h1 { font-size:1.6em; } h2 { font-size:1.4em; } h3 { font-size:1.2em; } 
h4 { font-size:1.1em; } h5 { font-size:1.1em; } h6 { font-size:1.0em; text-decoration:underline; }
p			{ text-align:justify; margin-top:5px; text-indent:20px; }
ul, ol		{ padding-left:50px; }
td li		{ color:#400; }
table		{ background-color:#fff; width:100%; }
td			{ border:1px solid #888; padding:5px; color:gray; }
/* effet note */
.note { display:none; margin:5px 10px; padding-left:5px; border-left:1px solid #ccc; }
/* effet micro_lightbox */
#fond_gris {  display: none; position: fixed; left:0; top:0; width: 100%; height: 100%; 
			background-color: #111; z-index:998; opacity:0.6; /*filter:alpha(opacity=60);*/ -moz-opacity:0.6;  }
#fond_image { display: none; position: absolute; left: 50%; top:0; background-color: #fff;  color:#400;
				font-size:1.0em; text-align: center; z-index:999; padding: 5px; }
/* effet diaporama */
#fond_diapo { display:none; background-color:#222; color:#fff; text-align:center; z-index:999; padding:5px; }
